version: 1.45.0
files:
  - url: ../../1.45.0/windows/TheiaIDESetup-1.45.0.exe
    sha512: tWOG8znAKFV6G5BB2EpjZ/kAcBmhdlTmHwxLZWTxZa/h/sDyO3skvdZqS/UvZY7dy3i2+gW6n1LbV/bDC+1v2A==
    size: 198500336
path: ../../1.45.0/windows/TheiaIDESetup-1.45.0.exe
sha512: tWOG8znAKFV6G5BB2EpjZ/kAcBmhdlTmHwxLZWTxZa/h/sDyO3skvdZqS/UvZY7dy3i2+gW6n1LbV/bDC+1v2A==
releaseDate: '2024-01-22T13:08:29.891Z'
